Geeks With Blogs

News QTP and Stuff
Theo Moore Questions... Morphology? Longevity? Incept dates?

I found out the hard way at my job that QTP 9.2 isn't supported on the version used with 9.1 and previous. Unfortunately, there isn't any documentation that points this out. I did manage to figure it out after several different tests.

 

Something else worthy of note: Since Hp bought the testing products from Mercury, support has seriously suffered. I was down for 5 days whilst we were trying to get our license server up and running correctly. It took calling our AE and threaten not to renew to get a response. Hp better watch out there are some darn good tools out there....IBM RFT comes to mind.

Posted on Saturday, December 22, 2007 12:40 AM | Back to top


Comments on this post: QTP: Version 9.2 requires a new concurrent license server

# re: QTP: Version 9.2 requires a new concurrent license server
Requesting Gravatar...
Man you don't even know how long I've waited for this since disabling my own Movable Type widget
Left by Linda on Dec 22, 2007 5:13 AM

# re: QTP: Version 9.2 requires a new concurrent license server
Requesting Gravatar...
Hi,

I need license code for QTP 9.2
Left by reddy on Mar 13, 2008 5:42 AM

# re: QTP: Version 9.2 requires a new concurrent license server
Requesting Gravatar...
I managed to get this copy but my computer ran only 15 days. After that unable to run since it's temporary license has expired. Can I get a valid SEAT/ CONCURRENT license?
Left by Nazrul Salam on Mar 31, 2008 9:57 PM

# re: QTP: Version 9.2 requires a new concurrent license server
Requesting Gravatar...
I am bit frustrated. Could I be ever get to use the QTP again without having a Seat license?
Left by Nazrul Salam on Mar 31, 2008 10:25 PM

Comments have been closed on this topic.
Copyright © Theo Moore | Powered by: GeeksWithBlogs.net